Channels
List authorized Facebook Page choices
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= lengthchannelId*stringLength
1 <= lengthselection*stringLength
32 <= length <= 512after?stringLength
1 <= length <= 2048Response for status 200
application/json- response
pages*array<>nextCursor*string|nullcurl -X GET 'https://postbot.example/api/projects/string/channels/string/publisher/facebook/pages?selection=stringstringstringstringstringst'Example Response
{
"pages": [
{
"id": "string",
"name": "string",
"hasPublishTask": true
}
],
"nextCursor": "string"
}